package authority

import (
	"context"

	v1 "kami/api/authority/v1"
)

func (c *ControllerV1) MenuUpdate(ctx context.Context, req *v1.MenuUpdateReq) (res *v1.MenuUpdateRes, err error) {
	//menu := service.Menu()
	//err = menu.UpdateMenu(ctx, model.SysAuthRuleWithIDInput{SysAuthRuleWithID: req.SysAuthRuleWithID})
	return
}
